/*

*/

.version.index /* version checker */
{
	color: #00000B;
	background-color: #BA3A6F;
}

#page
{
	z-index: 1;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u94
{
	z-index: 2;
	height: 956px;
	background-color: #27292F;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u94-bw
{
	z-index: 2;
	margin-bottom: -456px;
	margin-top: -438px;
	height: 956px;
}

#u95
{
	z-index: 3;
	height: 90px;
	margin-bottom: -155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	width: 33.23%;
	left: 33.44%;
	background: transparent url("../images/the-captain-cook-large-white.png") no-repeat center center;
	background-size: contain;
}

#u95:hover
{
	height: 90px;
	min-height: 0px;
	width: 33.23%;
	margin: 127px -10000px -155px 0%;
	background: #27292F url("../images/the-captain-cook-large-white.png") no-repeat center center;
	background-size: contain;
}

#u95:active
{
	height: 90px;
	min-height: 0px;
	width: 33.23%;
	margin: 127px -10000px -155px 0%;
	background: #999183 url("../images/the-captain-cook-large-white.png") no-repeat center center;
	background-size: contain;
}

#u96
{
	z-index: 4;
	height: 90px;
	margin-bottom: -155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	width: 31.46%;
	background: transparent url("../images/the-garden-shed-logo-large-white.png") no-repeat center center;
	background-size: contain;
}

#u96:hover
{
	height: 90px;
	min-height: 0px;
	width: 31.46%;
	margin: 127px -10000px -155px 0%;
	background: #27292F url("../images/the-garden-shed-logo-large-white.png") no-repeat center center;
	background-size: contain;
}

#u96:active
{
	height: 90px;
	min-height: 0px;
	width: 31.46%;
	margin: 127px -10000px -155px 0%;
	background: #999183 url("../images/the-garden-shed-logo-large-white.png") no-repeat center center;
	background-size: contain;
}

#u97
{
	z-index: 5;
	height: 90px;
	margin-bottom: -155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	width: 31.25%;
	left: 68.75%;
	background: transparent url("../images/the-pilgrim-footer-logo.png") no-repeat center center;
	background-size: contain;
}

#u97:hover
{
	height: 90px;
	min-height: 0px;
	width: 31.25%;
	margin: 127px -10000px -155px 0%;
	background: #27292F url("../images/the-pilgrim-footer-logo.png") no-repeat center center;
	background-size: contain;
}

#u97:active
{
	height: 90px;
	min-height: 0px;
	width: 31.25%;
	margin: 127px -10000px -155px 0%;
	background: #999183 url("../images/the-pilgrim-footer-logo.png") no-repeat center center;
	background-size: contain;
}

#u98
{
	z-index: 6;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -366px;
	width: 25.63%;
	left: 36.67%;
}

#u99
{
	z-index: 7;
	display: block;
	width: 100%;
}

#u100-4
{
	z-index: 8;
	min-height: 56px;
	background-color: transparent;
	color: #D2B44F;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: '__SignPainter_5';
	font-weight: 400;
	margin-bottom: -28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	width: 95.84%;
	left: 1.57%;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
	padding-bottom: 456px;
}

.verticalspacer
{
	min-height: 438px;
}

@font-face
{
	font-family: '__SignPainter_5';
	src: url('../fonts/signpainter-housescript-webfont.eot');
	src: local('☺'), url('../fonts/signpainter-housescript-webfont.woff') format('woff'), url('../fonts/signpainter-housescript-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

